[Bug 129970] Please sync pyspf 2.0.4-1 from Debian Unstable (Main)

Scott Kitterman ubuntu at kitterman.com
Thu Aug 2 17:07:09 BST 2007

Public bug reported:

Test built in Gutsy pbuilder.  Debian/changelog since the last Gutsy

 pyspf  (2.0.4-1) unstable; urgency=low

   * New upstream release
     - Upstream changelog date is in error - released 30 Jul 2007
   * Update debian/watch to version 3
   * Update version numbers in /debian supplied man pages.

 -- Scott Kitterman <scott at kitterman.com>  Wed, 01 Aug 2007 11:54:13

This has some decent RFC compatiblity bug fixes in it, so it'd be nice
to get in.

** Affects: pyspf (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

** Changed in: pyspf (Ubuntu)
   Importance: Undecided => Wishlist
       Status: New => Confirmed

Please sync pyspf 2.0.4-1 from Debian Unstable (Main)
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list